RubyGems Navigation menu

spree_auth 1.1.4

Required dependency for Spree

バージョン履歴:

  1. 1.1.5 - February 04, 2013 (20.5KB)
  2. 1.1.4 - November 19, 2012 (20.5KB)
  3. 1.1.3 - July 27, 2012 (20.5KB)
  4. 1.1.2 - July 05, 2012 (20.5KB)
  5. 1.1.2.rc1 - June 25, 2012 (20.5KB)
全てのバージョンを表示 (全53項目)

Runtime依存性 (3):

cancan = 1.6.7
devise ~> 2.0.0
spree_core = 1.1.4

オーナー:

作者:

  • Sean Schofield

SHA 256チェックサム:

aa4ccc33d131ee73c5444f5a5b2dec0142c7c505ed1b095d318be3907acc0aa6

累計ダウンロード数 236,462

このバージョンのみ 3,035

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: >= 1.8.7

リンク: